<?php
include "../../inc/inc.koneksi.php";
session_start();

$table	="st_opname";

$kode	=$_POST[kode];
$tanggal=$_POST[tanggal];
$nourut =$_POST[nourut];
$kodest =$_POST[kodest];
$namast =$_POST[namast];
$satuan =$_POST[satuan];
$hgbeli	=$_POST[hgbeli];
$jmlstok=$_POST[jmlstok];
$jmlopn =$_POST[jmlopn];
$jmlsls =$_POST[jmlsls];
$nilsls =$_POST[nilsls];
$user	=$_SESSION[namauser];

$sql = mysql_query("SELECT * FROM $table WHERE kode_op='$kode' AND no_urut='$nourut' ");
$row= mysql_num_rows($sql);

if ($row>0){
	$input	= "UPDATE $table SET tanggal='$tanggal',kode_st='$kodest',nama_st='$namast',satuan='$satuan',hg_beli='$hgbeli',jml_stok='$jmlstok',jml_opn='$jmlopn',jml_sls='$jmlsls',nilai_sls='$nilsls',user='$user' WHERE kode_op='$kode' AND no_urut='$nourut'";
	mysql_query($input);
}
else{
	$input = "INSERT INTO $table (kode_op,tanggal,no_urut,kode_st,nama_st,satuan,hg_beli,jml_stok,jml_opn,jml_sls,nilai_sls,user) VALUES('$kode','$tanggal','$nourut','$kodest','$namast','$satuan','$hgbeli','$jmlstok','$jmlopn','$jmlsls','$nilsls','$user')";
	mysql_query($input);
}
?>
